Множественные уязвимости в IBM Lotus Quickr

Дата публикации:
18.06.2014
Дата изменения:
18.06.2014
Всего просмотров:
375
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
2
CVSSv2 рейтинг:
(AV:N/AC:L/Au:N/C:N/I:N/A:P/E:U/RL:OF/RC:C) = Base:5/Temporal:3.7
(AV:N/AC:L/Au:N/C:P/I:N/A:N/E:U/RL:OF/RC:C) = Base:5/Temporal:3.7
CVE ID:
CVE-2014-0453
CVE-2014-0460
Вектор эксплуатации:
Удаленная
Воздействие:
Раскрытие важных данных
Неавторизованное изменение данных
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
IBM Lotus Quickr 8.x
Уязвимые версии: IBM Lotus Quickr 8.5, возможно более ранние версии

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю получить доступ к определенной конфиденциальной информации и манипулировать определенными важными данными.

Уязвимость существует из-за прилагаемой в комплекте уязвимой версии IBM Java.
Подробное описание уязвимости доступно по адресу:
http://www.securitylab.ru/vulnerability/451724.php№24 и №32

URL производителя: http://www.ibm.com/

Решение: Установите исправление PI14306 с сайта производителя.

Ссылки: http://www.ibm.com/support/docview.wss?uid=swg21675588

или введите имя

CAPTCHA